<% 
dim Lang_Flag(67) 
Lang_Flag(1) = "帳號名稱" 
Lang_Flag(2) = "狀態" 
Lang_Flag(3) = "上次登錄時間" 
Lang_Flag(4) = "上次登陸IP" 
Lang_Flag(5) = "登陸次數" 
Lang_Flag(6) = "操作" 
Lang_Flag(7) = "啟用" 
Lang_Flag(8) = "鎖定" 
Lang_Flag(9) = "權限" 
Lang_Flag(10) = "管理" 
Lang_Flag(11) = "登陸" 
Lang_Flag(12) = "改密" 
Lang_Flag(13) = "可添加多個管理帳號；<br />為了方便管理，和充分發揮組織協作性，我們對後台管理部分劃分成了若干多的小部分，每一部分都可設置獨立的管理帳號；<br />帳號每次登陸後台管理的時間和IP地址都將被系統記錄，可點擊[登陸日誌] 查看；<br />為了增強後台的安全性，我們可對帳號的登陸IP進行捆綁，如果該帳號每次登陸的IP為<font color=red>動態IP</font>，則應使用安全登陸器登陸；<br /><font color=red>admin，為系統默認管理帳號，我們建議您更換為您自己的帳號。</font>" 
Lang_Flag(14) = "刪除管理帳號" 
Lang_Flag(15) = "帳號編輯" 
Lang_Flag(16) = "帳號名稱：" 
Lang_Flag(17) = "帳號密碼：" 
Lang_Flag(18) = "帳號屬性：" 
Lang_Flag(19) = "綁定I P：" 
Lang_Flag(20) = "如不修改則留空！" 
Lang_Flag(21) = "添加自已當前IP" 
Lang_Flag(22) = "綁定 I P說明：" 
Lang_Flag(23) = "清空不填寫即允許所有IP登陸後台；<br />盡量採用IP段的方式，如：10.10.*.*；<br />注意：提交後在下次登陸將會生效，若IP填錯將會無法登陸後台；<br />您可以添加多個允許IP，每個IP用""|""分隔，允許IP的書寫方式如202.152.12.1就允許了202.152.12.1這個IP的登陸後台，如202.152.12.*就允許了以202.152.12開頭的IP登陸後台；<br />在添加多個IP的時候，請注意最後一個IP的後面不要加回車。" 
Lang_Flag(24) = "允許IP列表太多，超出了限制！" 
Lang_Flag(25) = "編輯管理帳號" 
Lang_Flag(26) = "帳號添加" 
Lang_Flag(27) = "該管理帳號已存在,請重新填寫！" 
Lang_Flag(28) = "添加管理帳號" 
Lang_Flag(29) = "添加帳號成功，轉入帳號權限設置！" 
Lang_Flag(30) = "訂單編輯" 
Lang_Flag(31) = "訂單刪除" 
Lang_Flag(32) = "訂單導出" 
Lang_Flag(33) = "訂單產品管理" 
Lang_Flag(34) = "訂單金額管理" 
Lang_Flag(35) = "商品編輯" 
Lang_Flag(36) = "商品刪除" 
Lang_Flag(37) = "捆綁商品添加" 
Lang_Flag(38) = "捆綁商品編輯" 
Lang_Flag(39) = "捆綁商品刪除" 
Lang_Flag(40) = "會員編輯" 
Lang_Flag(41) = "會員刪除" 
Lang_Flag(42) = "文章編輯" 
Lang_Flag(43) = "文章刪除" 
Lang_Flag(44) = "信息編輯" 
Lang_Flag(45) = "信息刪除" 
Lang_Flag(46) = "短信發送" 
Lang_Flag(47) = "短信刪除" 
Lang_Flag(48) = "評論回复" 
Lang_Flag(49) = "評論刪除" 
Lang_Flag(50) = "留言回复" 
Lang_Flag(51) = "留言刪除" 
Lang_Flag(52) = "樂彼網店系統權限設置" 
Lang_Flag(53) = "樂彼進銷存系統權限設置" 
Lang_Flag(54) = "樂彼網站通系統權限設置" 
Lang_Flag(55) = "設置管理帳號權限" 
Lang_Flag(56) = "帳號權限更新成功,您需要重新登錄！" 
Lang_Flag(57) = "登陸時間" 
Lang_Flag(58) = "登陸IP" 
Lang_Flag(59) = "帳號登陸日誌默認保留時間為30天。" 
Lang_Flag(60) = "管理帳號" 
Lang_Flag(61) = "全部" 
Lang_Flag(62) = "操作時間" 
Lang_Flag(63) = "操作說明" 
Lang_Flag(64) = "操作路徑" 
Lang_Flag(65) = "帳號操作日誌默認保留時間為30天。" 
Lang_Flag(66) = "樂彼供應商系統權限設置"
Lang_Flag(67) = "樂彼銷售聯盟系統權限設置"
%>